Converts Julian Day Count to Gregorian date

- « jdtofrench

- jdtojewish »

- PHP Manual
- Calendar Functions
- Converts Julian Day Count to Gregorian date

# jdtogregorian

(PHP 4, PHP 5, PHP 7, PHP 8)

jdtogregorian — Converts Julian Day Count to Gregorian date

### Description

jdtogregorian(int `$julian_day`): string

Converts Julian Day Count to a string containing the Gregorian date in the format of "month/day/year".

### Parameters

`julian_day`

  A julian day number as integer

### Return Values

The gregorian date as a string in the form "month/day/year"

### See Also

- gregoriantojd() - Converts a Gregorian date to Julian Day Count
- cal_from_jd() - Converts from Julian Day Count to a supported calendar